

.intro-sec .beratung-cta {
  display: flex;
  flex-direction: column;
}

/* Company info */
.comp-info h3 {
  color: var(--blue);
  font-weight: 400;
  padding: 30px 0 20px 0;
}

.comp-info p {
  padding-bottom: 15px;
}


/* GRundastz */
.grundsatz-sec {
  margin: 50px auto;
}
.grundsatz-sec h2 {
  padding: 30px 0;
  color: var(--blue);
}

/* Planung sec */
.planung-section {
  background-color: var(--lightgrey);
  width: 100vw;
 
}

.planung-section p.text-big {
  padding-bottom: 30px;
}

.planung-box1 {
  background-image: url(../../images/general/planung-bg-soerenadam.jpg);
  background-size: cover;
  width: 100%;
  height: 300px;
  background-position: center;
}

.planung-box2 {
  padding: 80px;

}

.planung-box2 h3 {

padding-bottom: 10px;
  
}

.beratung-box {
  margin-bottom: 80px;
}


/***! Medium devices (tablet) ***/

@media screen and (min-width: 760px) {

  .intro-sec .beratung-cta {
   
    flex-direction: row;
    justify-content: start;
    width: 100%;
    gap: 60px;
  }

  /* Company info */
.comp-info {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 60px;
}

.comp-info h3 {
  padding-top: 0;
}





}


/*! Large devices (desktop) */
@media screen and (min-width: 992px) {
  .kontakt-container {
    display: flex;
    justify-content: space-between;
    width: 100%;;

  }

  .intro-sec .beratung-cta {
flex-direction: column;
justify-content: end;
gap: 20px;
margin: unset;
width: 300px;
  }

  .planung-section {
    display: flex;
    flex-direction: row-reverse;
    height: 500px;
      }
    
      .planung-box1 {
    height: 500px;
    width: 50%;
    background-position: center;
      }
    
      .planung-box2 {
        width: 600px;
      }
    
}